Subject: RE: CASCO
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Wed, 18 Jul 2001 09:44:31 -0700 (PDT)

Mary, the file will be ready for your review, as Keegan and I are completed the second final revisions.  Please let me know if you would like to review it today.  

Otherwise, Mark, let me know when you would like to schedule a time to review it together.  Today is a good day for me.

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Wednesday, July 18, 2001 9:40 AM
To:	Nelson, Cheryl
Cc:	Taylor, Mark E (Legal)
Subject:	CASCO

Since you were unable to get this file to me timely prior to my vacation as requested, I have asked that Mark Taylor sit with you and review the file to get it out this week.  Please coordinate with Mark for a time when you can review it with him.  I spoke with Brian Loubert regarding the acceptance countersignatures of the Enron guaranty and he will look into it and contact Panus.  Thanks.

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3393 (fax)
[email-masked]